Subject: FVWM: Iconify problem, cont.

From: Ulrich Quill <[email-masked]>
Date: Fri, 06 Dec 1996 10:17:25 +0100

Hello again,

I just had to notice that the same problem occurs with gnuplot.
Trying to iconify the plot window crashes the window manager.

Any ideas ?

	Ulrich Quill

------------------------------------------------------------------------------
Dipl.Phys. Ulrich Quill                         Dept. of Neurophysiology
Tel: +49-(0)234-700-6955                        Ruhr-Universitaet Bochum
Email:[email-masked]          44780 Bochum / Germany
  WWW: http://www.neurop2.ruhr-uni-bochum.de/personal/quill/Welcome.html

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].